Skip to main content
POST
Add papers to project

Authorizations

x-scholarai-api-key
string
header
required

Query Parameters

project_id
string

The project ID to which the items are being added. Default to 'gpt'

project_name
string

The project name to which the items are being added. Alternative to project_id

paper_id
string
required

Identifier of the paper to add, must be of the format <identifier_type>:<identifier_value>. Identifier type can be one of DOI, PMID, SS_ID, ARXIV, MAG, ACL, or PMCID.

Response

200 - application/json

OK

title
string
authors
string[]
abstract
string

The abstract of this paper. Agentic endpoints may not have this entry.

publication_date
string
cited_by_count
integer
url
string<url>
ss_id
string

Semantic Scholar ID

doi
string

Digital Object Identifier

answer
string

Answer to the user query based on the information from this paper. Only available if generative_mode is set to true.